<?xml version='1.1' encoding='UTF-8'?>
<build>
  <actions>
    <hudson.model.CauseAction>
      <causeBag class="linked-hash-map">
        <entry>
          <hudson.model.Cause_-UserIdCause>
            <userId>mohamed</userId>
          </hudson.model.Cause_-UserIdCause>
          <int>1</int>
        </entry>
      </causeBag>
    </hudson.model.CauseAction>
    <hudson.plugins.git.util.BuildData plugin="git@4.5.2">
      <buildsByBranchName>
        <entry>
          <string>origin/Postgres-Javalin-Guice-JOOQ</string>
          <hudson.plugins.git.util.Build>
            <marked plugin="git-client@3.6.0">
              <sha1>3543b3289e0b6004df9bc268a21487f3ae2399d6</sha1>
              <branches class="list">
                <hudson.plugins.git.Branch>
                  <sha1 reference="../../../sha1"/>
                  <name>origin/Postgres-Javalin-Guice-JOOQ</name>
                </hudson.plugins.git.Branch>
              </branches>
            </marked>
            <revision reference="../marked"/>
            <hudsonBuildNumber>1</hudsonBuildNumber>
          </hudson.plugins.git.util.Build>
        </entry>
      </buildsByBranchName>
      <lastBuild reference="../buildsByBranchName/entry/hudson.plugins.git.util.Build"/>
      <remoteUrls>
        <string>git@gitlab.com:mohamed.seddik/mohamedtemplate.git</string>
      </remoteUrls>
    </hudson.plugins.git.util.BuildData>
    <hudson.scm.SCMRevisionState_-None/>
  </actions>
  <queueId>1</queueId>
  <timestamp>1612898172068</timestamp>
  <startTime>1612898172079</startTime>
  <result>SUCCESS</result>
  <duration>15878</duration>
  <charset>UTF-8</charset>
  <keepLog>false</keepLog>
  <builtOn></builtOn>
  <workspace>/var/jenkins_home/workspace/mvn test</workspace>
  <hudsonVersion>2.277</hudsonVersion>
  <scm class="hudson.plugins.git.GitChangeLogParser" plugin="git@4.5.2">
    <authorOrCommitter>false</authorOrCommitter>
    <showEntireCommitSummaryInChanges>true</showEntireCommitSummaryInChanges>
  </scm>
  <culprits class="com.google.common.collect.EmptyImmutableSortedSet"/>
</build>